/* Table of Content
================
	#import
	#general
*/

/* #import */
@import url(https://fonts.googleapis.com/css?family=Oswald:700|Lato:400,400italic,700);

/* #general */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

body {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-size: 16px;
 	padding-top: 50px;
	padding-bottom: 20px;
}

.navbar {
	box-shadow: 1px 1px 12px black;
}

.jumbotron {
	background: #c60c30 url(../img/index-jumbotron.jpg) no-repeat scroll center center;
	color: white;
	text-shadow: 2px 2px 8px black;
}

a {
	color: #c60c30;
}

a:focus,
a:hover {
	color: #960924;
}

video {
	max-width: 100%;
}

.no-belt {
	color: #f5f5f5;
}

.white {
	color: white;
}

.orange {
	color: orange;
}

.yellow {
	color: yellow;
}

.purple {
	color: purple;
}

.green {
	color: green;
}

.blue {
	color: blue;
}

.brown {
	color: brown;
}

.black {
	color: black;
}

.panel {
    background-color: #f5f5f5;
}

.panel ul li {
	padding-bottom: 15px;
}

.panel ul li:last-child {
	padding-bottom: 0
}

.img-center {
	display: block;
	margin: 0 auto;
}

.hide-text {
	height:1px;
	left:-10000px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px;
}

@media (max-width: 991px) {
	.facebook {
	    margin-top: 20px;
	}
}

@media (max-width: 768px) {
	.navbar-brand {
		padding-left: 30px;
	}
}
